Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/44948/?format=api
{ "ob_id": 44948, "uuid": "47150f1b97dd4dabae115c8369860771", "title": "JNCC NCEA Habitat Condition Change Project", "abstract": "Sentinel 1 and Sentinel 2 derived index layers have been created by the Joint Nature Conservation Committee (JNCC) as part of the Earth observation-based “Habitat Condition Change” project (HabCon). This project is funded by the Department for Environment, Food and Rural Affairs (Defra) as part of the Natural Capital and Ecosystem Assessment (NCEA) programme. The project seeks to facilitate the effective uptake and use of Earth Observation data by producing data and tools for investigating and detecting parcel-level change in habitats and habitat condition.\r\nIndex files were derived from Defra and JNCC Sentinel 1 and Sentinel 2 ARD across England and Scotland for the period 2015 to 2025 and will be added to regularly. \r\nThe Sentinel 2 dataset contains NDVI, NDMI, NDWI, NBR and EVI2 indices. \r\nFor Sentinel 1, VH/VV cross-ratio files have been generated for Sentinel-1A ascending orbit granules only.", "keywords": "JNCC, ARD, VH/VV, NDVI, NBR, NDMI, NDWI, EVI2, Sentinel 1, Sentinel 2, EO indices, Analysis Ready Data, Sentinel, SAR, NCEA", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215333/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215334/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215335/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215336/?format=api" ] }